<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="204" mnc="16" apn="smartsites.t-mobile" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="204" mnc="16" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="HOS" mcc="204" mnc="16" apn="hos" user="tmobilemms" server="" password="tmobilemms" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
